Subject: Re: [JGIT PATCH 02/19] Delete incorrect Javadoc from Config's getRawString method

From: "Shawn O. Pearce" <[email-masked]>
Date: Sat, 25 Jul 2009 13:33:40 -0700

Robin Rosenberg <[email-masked]> wrote:
> l?rdag 25 juli 2009 20:52:45 skrev "Shawn O. Pearce" <[email-masked]>:
> > I don't know how this Javadoc got here, but it predates the code
> > refactor done by Constantine Plotnikov in 2564768e63.
> 
> Why do you think so? The getRawString before his patch did not have any
> javadoc. It was added there in that patch.

Oh.  I failed to look at the history, I just assumed he carried it
over in the refactoring.  Well, it still should die.

-- 
Shawn.